@import url('../fonts/template-fonts.css');

* {
	box-sizing: border-box;
}
body {
/*	min-height: 1300px;*/
	margin: 0;
	background: #ffffff !important;
	font-family: 't-Roboto', sans-serif !important;
	font-size: 16px;
	color: #000000;
	line-height: 1.5em;
}
img {
	max-width: 100%;
	height: auto;
}
a {
	text-decoration: none;
}
#template-header  {
	position: relative;
	padding: 0 15px;
}
#template-page-wrapper {
    position: relative;
    min-height: 100%;
}
#template-top-wrapper {
	padding-bottom: 230px;
}
#template-bottom-wrapper {
    position: absolute;
    bottom: 0;
	width: 100%;
}
/*
#template-header .template-header-2 .template-wrapper,
#template-footer .template-wrapper {
	width: 80%;
	max-width: 1080px;
	margin: auto;
}
#template-top-wrapper a,
#template-bottom-wrapper a {
	text-decoration: none;
	color: inherit;
}
#template-header .template-header-1 {
	background-color: #05478e;
	color: #ffffff;
	font-size: 12px;
	font-weight: 600;
	line-height: 1em;
}
#template-header .template-header-1 .template-wrapper {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	padding: 8px 30px 0;
}
#template-header .template-contact {
	padding-bottom: 9px;
}
#template-header .template-icon-phone {
	position: relative;
	margin-left: 14px;
	margin-right: 15px;
}
#template-header .template-icon-phone:before {
	content: "\e090";
	position: absolute;
	top: 2px;
	right: 100%;
	display: inline-block;
	margin-right: 2px;
	font-family: 't-ETmodules';
}
#template-header .template-icon-email {
	position: relative;
	margin-left: 14px;
}
#template-header .template-icon-email:before {
	content: "\e076";
	position: absolute;
	top: 0;
	right: 100%;
	display: inline-block;
	margin-right: 4px;
	font-family: 't-ETmodules';
}
#template-header .template-header-1 .template-social-wrapper {
	display: inline-block;
	font-size: 13.67px;
	line-height: 1em;
}
#template-header .template-header-menu ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	margin: 1px 0 0;
	padding: 0;
	list-style: none;
}
#template-header .template-header-menu ul li:not(:last-child) {
	margin-right: 15px;
}
#template-header .template-header-menu ul li a {
	display: block;
	padding-bottom: 9px;
}
*/
/*
#template-header .template-header-2 .template-mobile-menu-toggle .template-menu-hamburger:before {
	content: "\61";
	position: relative;
	top: 0;
	left: 0;
	display: inline-block;
	width: 32px;
	height: 32px;
	font-family: 't-ETmodules';
	color: #666666;
	font-size: 32px;
}
#template-header .template-header-2 {
	background-color: #ffffff;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 7px 0px;
}
#template-header .template-header-2 .template-wrapper {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
}
*/
#template-header .template-header-1 .template-logo {
	position: absolute;
	top: 10px;
	left: 4%;
	max-width: 25%;
}
#template-header .template-header-1 .template-logo img {
	display: inline-block;
	height: auto;
	width: 100%;
	image-rendering: -moz-crisp-edges;
	image-rendering:   -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;
}
#template-header .template-header-1 .template-toggle-wrapper {
	padding: 0 1rem;
	line-height: 1;
}
#template-header .template-header-1 .template-main-menu-toggle {
	display: none;
	padding: 0.25rem 0.75rem;
	border: 1px solid #ffffff;
	border-radius: 4px;
	font-size: 1.25rem;
	text-align: center;
	cursor: pointer;
}
#template-menu .main-menu {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end; 
	align-items: center;
    max-width: 91.6666666667%;
	margin: 0;
	padding: 0.5rem calc(4rem + 2.5px) 0.5rem 1rem;
}
#template-menu .main-menu .has-submenu {
	position: relative;
}
#template-menu .main-menu > li {
	position: relative;
	display: block;
}
#template-menu .main-menu li > a {
	display: block;
	padding: 0.5rem;
	color: #000000;
	transition: all 0.15s ease-in-out;
}
#template-menu .main-menu li.has-submenu > a {
	position: relative;
}
#template-menu .main-menu li.has-submenu > a:after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}
#template-menu .main-menu li:hover > a {
	color: #e84e24;
}
#template-menu .main-menu .submenu-wrapper {
	position: absolute;
	top: 100%;
    right: auto;
    left: 50%;
	display: none;
    width: 250px;
	margin-top: 2px;
    transform: translate(-50%, 0);
}
#template-menu .main-menu .submenu {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0.5rem 0;
    border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 4px;
	list-style: none;
    text-align: center;
}
#template-menu .main-menu .submenu li {
	width: 100%;
	text-align: center;
	white-space: nowrap;
}
#template-menu .main-menu .submenu li > a {
	display: block;
	padding: 0.25rem 1.5rem;
}
#template-menu .main-menu .submenu li:hover > a {
	background-color: #f8f9fa;
	color: #16181b;
}
/*
#template-menu .main-menu .submenu li:hover > a {
	background-color: #e84e24;
	color: #ffffff;
}
*/
/*****
#template-menu .main-menu li.has-submenu .submenu-wrapper {
	opacity: 0;
	transition: all 1s;
}
#template-menu .main-menu li.has-submenu:hover .submenu-wrapper {
	opacity: 1;
	display: block;
	transition: opacity 2.5s linear 1s;
}
*****/
#template-menu .main-menu li.has-submenu:hover .submenu-wrapper {
	display: block;
}

#template-body {
	min-height: 600px;
	padding-top: 10px;
}
#template-bottom-wrapper {
	background-color: #000000;
}
#template-footer  {
	position: relative;
	padding: 3rem 1rem;
	font-size: 0.9rem;
	font-style: italic;
	color: #ffffff;
	line-height: 1.5em;
}
#template-footer a {
	color: #ffffff;
	transition: all 150ms ease-in-out;
}
#template-footer .template-footer-1 {
	position: absolute;
	top: -43px;
	left: 2rem;
	max-width: 300px;
}
#template-footer .template-footer-2 {
	margin-bottom: 1.5rem;
}
#template-footer .template-footer-2 .template-wrapper,
#template-footer .template-footer-3 .template-wrapper {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
#template-footer .template-footer-2 .section-1 {
	width: 66.66666666%;
}
#template-footer .template-footer-2 .template-footer-section {
	padding: 0 15px;
}
#template-footer .template-footer-2 .template-footer-menu {
	margin: 0;
	padding: 0;
	list-style: none;
}
#template-footer .template-footer-2 ul.template-footer-menu li {
	display: inline-block;
	padding: 0.5rem 1rem;
}
#template-footer .template-footer-2 ul.template-footer-menu li:first-child {
	padding-left: 0;
}
#template-footer .template-footer-2 ul.template-footer-menu li a {
	text-transform: uppercase;
}
#template-footer .template-footer-2 .section-2 {
	width: 33.33333333%;
	height: 40.84px;
	font-size: 1.5rem;
	text-align: right;
}
#template-footer .template-footer-2 .template-call {
	display: inline-block;
	margin-right: 14px;	
	line-height: 1.5em;
}
#template-footer .template-footer-2 .section-2 a.template-phone {
	display: inline-block;
}
#template-footer .template-footer-2 .section-2 a.template-phone:hover {
	color: #e84e24;
}
#template-footer .template-footer-2 .section-2 a.btn-primary {
/*	position: relative;
	top: 3px;*/
	display: inline-block;
	padding: 0.375rem 0.75rem;
	background-color: #e84e24;
	border: 1px solid #e84e24;
    border-radius: 0;
	font-size: 1rem;
	font-style: normal;
	vertical-align: middle;
	line-height: 1.5em;
}
#template-footer .template-footer-2 .section-2 .btn-primary:hover {
	background-color: #ad3312;
	border-color: #ad3312;
}
#template-footer .template-footer-3 .template-footer-section {
	padding: 0 15px;
}
#template-footer .template-footer-3 .section-1 {
}
#template-footer .template-footer-3 .template-social-1 {
/*	margin-top: 1px;*/
}
#template-footer .template-footer-3 .template-social-1:before {
    content: "\f09a";
	font-family: 't-Font Awesome 5 Brands';
	font-size: 1.5rem;
	font-style: normal;
	line-height: 27.61px;
}
@media (max-width: 991px) {
	#template-menu .main-menu {
		max-width: 100%;
		padding: 0.5rem 4rem 0.5rem 1rem;
	}
}
@media (max-width: 767px) {
	#template-header {
		background-color: #000000;
		color: #ffffff;
	}
	#template-header {
		padding: 0;
	}
	#template-header .template-header-1 .template-wrapper {
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
		align-items: center;
	}
	#template-header .template-header-1 .section-1,
	#template-header .template-header-1 .section-2 {
		width: 50%;
		padding: 0 15px;
	}
	#template-header .template-header-1 .section-1 {
		height: 206px;
		}
	#template-header .template-header-1 .template-logo {
		position: relative;
		top: 0;
		left: 0;
		max-width: 100%;
		padding-bottom: 15px;
	}
	#template-header .template-header-1 .template-main-menu-toggle {
		display: block;
	}
	#template-menu .main-menu {
		flex-flow: column nowrap;
/*		display: none;*/
		max-width: 100%;
		padding: 0.25rem 0.75rem;
	}
	#template-menu .main-menu > li {
		width: 100%;
		text-align: center;
	}
	#template-menu .main-menu > li a {
		color: #ffffff;
	}
	#template-menu .main-menu .submenu-wrapper {
		position: relative;
		width: 100%;
		margin-top: 0;
	}
	#template-menu .main-menu .submenu {
		background-color: #ffffff;
	}	
	#template-menu .main-menu .submenu > li > a {
		color: #000000;
	}	
/*	#template-footer  {
		display: flex;
		flex-flow: column wrap;
		justify-content: stretch;
		align-items: stretch;
	}
	#template-footer .template-footer-1 {
		position: static;
		max-width: none;
		margin-bottom: 1rem;
		text-align: center;
	}
	#template-footer .template-footer-2 {
		margin-bottom: 1rem;
	}
	#template-footer .template-footer-2 .template-wrapper,
	#template-footer .template-footer-3 .template-wrapper {
		flex-flow: column nowrap;
		justify-content: center;
		align-items: center;
	}
	#template-footer .template-footer-2 .section-1 {
		width: 100%;
	}
	#template-footer .template-footer-2 .template-footer-menu {
		display: flex;
		flex-flow: column nowrap;
	}
	#template-footer .template-footer-2 ul.template-footer-menu li {
		display: block;
		width: 100%;
		text-align: center;
	}
	#template-footer .template-footer-2 ul.template-footer-menu li:first-child {
		padding-left: 1.5rem;
	}
	#template-footer .template-footer-2 ul.template-footer-menu li a {
		display: block;
	}
	#template-footer .template-footer-2 .section-2 {
		width: 100%;
		height: auto;
		margin-top: 1rem;
		text-align: center;
	}
	#template-footer .template-footer-2 .template-call {
		display: block;
		padding: 7.5px 2px 7.5px 0;
	}
***	#template-footer .template-footer-2 .section-2 a.btn-primary {
		margin-top: 2px;	
	}***
	#template-footer .template-footer-3 .section-2 {
		margin-top: 18px;
		margin-bottom: 4px;
		
		*/
}

